---
group:
  name: 'baloonwj'
  description: ''
  projects:
  - name: 'easymule'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'flamingo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'httpclientlib'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'teamtalk'
    description: ''
    mirrorRelease: false
    topic: ''
  